[PRINT]
PRINTAUTO=0
PRINTMIRROR=0
PRINTROTATION90=0
PRINTROTATION90_CLOCKWISE=1
PRINTROTATION90_UNCLOCKWISE=0
MAXWIDTH=230.0
USBPACKAGESIZE=64512
USBTIMEOUT=25
JETPRINTHEADWIDTH=50
DATACOMPRESS=0
PLTFONTSIZE=288
UCSPEED=2
ENSPEED=1
AUTODELETEFILE=0
CLRHP=100
YIDLESPEED=20000
YSTARTSPEED=18000
YMAXSPEED=8000
YACCSPEED=160
YOFFSET=30
ENMOTORSETTING=1
XIDLESPEED=2700
XLOWSPEEDMIN=3240
XLOWSPEEDMAX=2000
XMIDSPEEDMIN=3240
XMIDSPEEDMAX=1800
XHIGHSPEEDMIN=3240
XHIGHSPEEDMAX=1600
XACC=30
XNOACC=20
XUNACC=30
XSIDECORRECT=80
ENXMOTORSETTING=1
BELTWIDTH=12
USERNAME=
XJUMP=0
FACTORYRESTOREENABLE=0
FACTORYWIDTHMAX=30000
FACTORYIDLETIMEOUT=3000
FACTORYPRINTTIMEOUT=2000
FACTORYRASTERRATIO=3
FACTORYLCDTYPE=0
FACTORYMENULANGUAGE=0
FANPWMSETTING=1
FANPWMVALLOW=1000
FANPWMVALMID=1800
FANPWMVALHIGH=2499
PRINTFILENAME=1
PRINTERSPDVALLOW=500
PRINTERSPDVALMID=1200
PRINTERSPDVALHIGH=1999
RASTER_VAL=16
MOTOR_BUF_L=500
MOTOR_BUF_R=500
MODEL=SAGA1900ÅçÇÐ»ú
[MOTOR]
YMOTORIDLESPEED=20000
YMOTORSTARTSPEED=18000
YMOTORMAXSPEED=8000
YMOTORSPEEDACC=160
XMOTORIDLESPEED=2700
XMOTORLOWSPEEDMIN=3240;
XMOTORLOWSPEEDMAX=2000;
XMOTORMIDSPEEDMIN=3240;
XMOTORMIDSPEEDMAX=1800;
XMOTORHIGHSPEEDMIN=3240;
XMOTORHIGHSPEEDMAX=1600;
XMOTORSPEEDACC=30
XMOTORSPEEDCON=20
XMOTORSPEEDSUB=30
[PATH]
WORKPATH=C:\InkjetCutterOutputCenter\Plt
[CTRPARAM]
XSCALE_T=100.0000
YSCALE_T=100.0000
XSCALE_R=100.0000
YSCALE_R=100.0000
DPINumPerM=12296
SpeedL=0
SpeedM=0
SpeedH=0
JetPrintHead=2
CrcAddorSub=1
Print_Line=HP45JetPrintHead
EdStepB=617
EdLRCrcValue=8
EdLeftValue=300.000000
EdJumpValue=0
EdLineSection=12.7000
ELineWidth=2
CTRPARAM=8
DPINumPerMDisk4=5905
DPINumPerMLinear=6653
DPINumPerMDisk6=6653
EdLRCrcValueLow=4
EdLRCrcValueMiddle=8
EdLRCrcValueHigh=8
[JetPrintHeadOpenStatus]
JetPrintHeadOpenStatus0=1
JetPrintHeadOpenStatus1=1
JetPrintHeadOpenStatus2=1
JetPrintHeadOpenStatus3=1
JetPrintHeadOpenStatus4=0
JetPrintHeadOpenStatus5=1
JetPrintHeadOpenStatus6=0
JetPrintHeadOpenStatus7=1
[JetPrintHeadValueX]
JetPrintHeadValueX0=56
JetPrintHeadValueX1=6
JetPrintHeadValueX2=350
JetPrintHeadValueX3=300
JetPrintHeadValueX4=0
JetPrintHeadValueX5=-29
JetPrintHeadValueX6=0
JetPrintHeadValueX7=-29
[JetPrintHeadValueY]
JetPrintHeadValueY0=0
JetPrintHeadValueY1=0
JetPrintHeadValueY2=0
JetPrintHeadValueY3=0
JetPrintHeadValueY4=0
JetPrintHeadValueY5=0
JetPrintHeadValueY6=0
JetPrintHeadValueY7=0
[AutoWash]
FlashJetPOS=0
FlashJetTime=0
WashBegin=0
WashEnd=0
WashCnt=0
WashFreq=0
WashEnable=0
WashPass=0
WaitPos=0
[NET]
IP_ADDR=192.168.1.201
[CUTTER]
CAR_OFFSET_X=-46.7300
CAR_OFFSET_Y=-41.1000
DASH_LEN1=20.0000
DASH_LEN2=0.1500
CUT_GUOQIE_LEN=1.5000
CUT_SPEED=400
CUT_PU_SPEED=600
CUT_FORCE=90
CUT_SHORT_SPD=150
CUT_FEED_PAPER_LEN=9.5919
CUT_PAPER_EN=0
DASH_CUT_FORCE=80
